X2Go Bug report logs - #267
x2golistsessions - import db_changestatus into main namespace

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 23 Jul 2013 20:33:01 UTC

Severity: normal

Tags: pending

Found in version 4.1.0.0

Fixed in version 4.1.0.0

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#267; Package x2goserver. (Tue, 23 Jul 2013 20:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 23 Jul 2013 20:33:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Cc: Rok Mandeljc <rok.mandeljc@gmail.com>
Subject: x2golistsessions - import db_changestatus into main namespace
Date: Tue, 23 Jul 2013 22:23:54 +0200
[Message part 1 (text/plain, inline)]
Package: x2goserver
Version: 4.1.0.0
Tag: patch

----- Weitergeleitete Nachricht von rok.mandeljc@gmail.com -----
     Datum: Tue, 23 Jul 2013 20:43:41 +0200
       Von: Rok Mandeljc <rok.mandeljc@gmail.com>
Antwort an: x2go-dev@lists.berlios.de
   Betreff: [X2Go-Dev] Patch: x2golistsessions - import  
db_changestatus into main namespace
        An: x2go-dev@lists.berlios.de

Hello,

at some point while trying to set up x2goserver from git on my Fedora  
19 box, I came across the issue when x2golistsessions would bail out  
with error message about db_changestatus not being found. It would  
appear that the function is indeed missing from the import statement.  
Patch attached.

Regards,
 Rok


----- Ende der weitergeleiteten Nachricht -----


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[x2golistsessions-db_changestatus.patch (text/x-patch, attachment)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#267; Package x2goserver. (Fri, 26 Jul 2013 06:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 26 Jul 2013 06:18:01 GMT) Full text and rfc822 format available.

Message #10 received at 267@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 267-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 267@bugs.x2go.org
Subject: X2Go issue (in src:x2goserver) has been marked as pending for release
Date: Fri, 26 Jul 2013 08:17:26 +0200 (CEST)
tag #267 pending
fixed #267 4.1.0.0
thanks

Hello,

X2Go issue #267 (src:x2goserver) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=54f2bf9

The issue will most likely be fixed in src:x2goserver (4.1.0.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 54f2bf95568e4c1fabeb5e2f47cea732b551072f
Author: Rok Mandeljc <rok.mandeljc@gmail.com>
Date:   Fri Jul 26 08:17:04 2013 +0200

    x2golistsessions: Import db_changestatus into name space. (Fixes: #267).

diff --git a/debian/changelog b/debian/changelog
index 2dfb491..5fc5a0b 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -39,6 +39,10 @@ x2goserver (4.1.0.0-0~x2go1) UNRELEASED; urgency=low
     not set. (Fixes: #82).
   * Make x2goruncommand aware of the Cinnamon desktop shell. (Fixes: #117).
 
+  [ Rok Mandeljc ]
+  * New upstream version (4.1.0.0):
+    - x2golistsessions: Import db_changestatus into name space. (Fixes: #267).
+
   [ Otto Kjell ]
   * New upstream version (4.1.0.0):
     + Add markdown files for most of the X2Go Server project folders. (Fixes:


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 26 Jul 2013 06:18:02 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.1.0.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 26 Jul 2013 06:18:02 GMT) Full text and rfc822 format available.

Message sent on to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#267. (Fri, 26 Jul 2013 06:18:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#267; Package x2goserver. (Mon, 28 Sep 2015 08:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Phil Naidoo <phil-naidoo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Sep 2015 08:55:02 GMT) Full text and rfc822 format available.

Message #22 received at 267@bugs.x2go.org (full text, mbox):

From: Phil Naidoo <kab@euronet.nl>
To: undisclosed-recipients:;
Subject: Dringend unterstützung gesucht!!!
Date: Mon, 28 Sep 2015 10:45:46 +0200 (CEST)
Phil Naidoo                                                                                     
Johannesburg South Africa
E-Mail: phil-naidoo@outlook.com
                                              Dringend unterstützung gesucht!!!
Hallo, 
mein Name ist Phil Naidoo, Chefredakteur der ABSA Bank of South  Africa. Ich war ein sehr enger Freund von Matthias Berger, Staatsbürger  ihres Landes. Matthias Berger arbeitete mit Diamond Mine firma in Botswana zusammen. Am 19 Dezember 2011 verunglückte Matthias Berger mit seiner Familie bei einem Hubschrauberabsturz.  Alle Insassen des Hubschrauber starben bei dem Unfall. Seit dem haben wir zahlreiche Erkundigungen bei Ihre Botschaft hier in Süd Afrika und Botswana angestellt um Verwandte von Herr Matthias Berger ausfindig zu machen. Leider waren wir bisher erfolglos.
Nach zahlreichen ergebnisslosen Versuchen Herr Matthias Berger Verwandten  ausfindig zu machen, habe ich mich entschieden Ihren Namen /E-mail Addresse übers dasoertliche site ausfindig zu machen, da sie die gleiche Nationalität haben. Ich habe Sie kontaktiert um Ihnen dabei zu assistieren Anspruch auf einen Betrag von 8.2 Millionen US Dollar, hinterlassen von meinem Freund Herr Matthias Berger zu erheben, bevor es von der ABSA Bank of South Africa konfeziert wird . Die ABSA Bank of South Afrika hat mich benachrichtigt das ich einen Verwandten ausfindig machen muss oder das Geld wird innerhalb der nächsten 21 Arbeitstagen konfesziert. In meiner Position als Chefredakteur der ABSA Bank of South Afrika ist es mir Möglich das Geld auf ein gültiges ausländisches Konto zu überweien mit der Sicherung das das Geld komplett sein wird bis ich in Ihr Land komme um das Geld mit Ihnen zu teilen.
Da es mir seit Vier Jahren nicht gelungen ist Verwandschaft von Herr Matthias Berger ausfindig zu machen, versuche ich Ihr Einverständnis zu bekommen Sie als nächste Verwandten des Verstorbenen zu präsentieren da Sie die gleiche Nationalität haben und somit das Geld zu Ihnen überwiesen werden kann. Wenn Sie an meinen Vorschlag interessiert sind, können wir die Teilungsverhältnisse und Uberweisungsmodalitäten besprechen. Ich besitze alle nötigen Informationen und gesetzlichen Dokumente um Ihre Anspruchsforderung zu unterstützen falls Se sich dazu entscheiden.
Ich brauche nur Ihre ehrliche Zustimmung zur Zusammenarbeit um uns diese Transaktion zu ermöglichen. Ich garantiere Ihnen das dies nur unter legalen/ gesetzlichen Vorraussetzungen stattfinden wird.
Bitte kontaktiren Sie mich unter meiner E-mail:phil-naidoo@outlook.com
 	
Mit freundlichen Grüssen
Phil Naidoo


Message sent on to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug#267. (Mon, 28 Sep 2015 08:55:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Dec 10 04:10:26 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.